Subject: Re: jdk 1.4?

From: [email-masked] (Derrik Pates)
Date: Thu, 28 Feb 2002 23:26:59 -0700

On Tue, Feb 26, 2002 at 05:06:16PM +0100, marc. h. wrote:
> Would you mind giving it a shot? (or someone else?) I want to be sure that it's
> not a local Glibc issue or such thing. I also haven't tried a recent benh
> kernel..

I just tried running it on 2.4.18-ben0, with libc6 2.2.5-1 (Debian sid),
and it starts up and seems to run just fine. I did get the binaries from
IBM's site instead of the ones from SuSE's FTP site (the latest bins on
IBM's site are about a month newer). I don't see any JIT in with their
binaries though.

--
Derrik Pates      |   Sysadmin, Douglas School   |    #linuxOS on EFnet
[email-masked] |     District (dsdk12.net)    |    #linuxOS on OPN

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/